package be.iminds.jfed.gts_highlevel;

import be.iminds.ilabt.jfed.highlevel.controller.JFedHighLevelException;

/**
 * User: twalcari
 * Date: 10/7/2015
 * Time: 10:29
 */
public class GtsHighLevelException extends JFedHighLevelException {
    public GtsHighLevelException(String s, Throwable ex) {
        super(s, ex);
    }

    public GtsHighLevelException(String s) {
        super(s);
    }
}
